PDA

View Full Version : MMJB 4.0 Error on this Site



guptajd
08-17-2005, 04:45 PM
The MMJB 4.0 link on this site actually goes to MMJB 5.1.

I really need MMJB 4.0.

OldVersion.com Admin
08-17-2005, 05:01 PM
Thanks for letting me know about this. I fixed it and made sure 4.0 now displays 5.1. I will look for 4.0 and try to archive it, if anyone can help go ahead and post the link in the Requests forum.

Thanks.